/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android फ़ाइल ट्रांसफ़र";
"filenameColumnHeaderTitle" = "नाम";
"lastModifiedColumnHeaderTitle" = "पिछली बार किए गए बदलाव की तारीख";
"sizeColumnHeaderTitle" = "आकार";
"newFolderButtonText" = "नया फ़ोल्डर";
"deleteButtonText" = "मिटाएं";
"copyStatusWindowTitle" = "कॉपी करें";
"cancelButton" = "रद्द करें";
"cancelingLabel" = "रद्द किया जा रहा है";
"preparingToCopyLabel" = "\"%@\" में कॉपी करने की तैयारी हो रही है";
"copyingMultipleItemsLabel" = "%1$d फ़ाइलें \"%2$@\" में कॉपी की जा रही हैं";
"copyingSingleItemLabel" = "\"%1$@\" फ़ाइल \"%2$@\" में कॉपी की जा रही है";
"timeRemainingUnknown" = "बचे हुए समय का अनुमान लगाया जा रहा है…";
"timeRemainingLessThan5Seconds" = "5 सेकंड से भी कम समय लगेगा";
"timeRemainingLessThan15Seconds" = "15 सेकंड से भी कम समय लगेगा";
"timeRemainingLessThan30Seconds" = "30 सेकंड से भी कम समय लगेगा";
"timeRemaining1Minute" = "लगभग 1 मिनट और लगेगा";
"timeRemainingMinutes" = "लगभग %1$d मिनट और लगेंगे";
"timeRemaining1Hour" = "लगभग 1 घंटा और लगेगा";
"timeRemainingHours" = "लगभग %1$d घंटे और लगेंगे";
"bottomProgressStringFormat" = "%2$@ में से %1$@ कॉपी हो चुका है - %3$@ समय और लगेगा";
"folderDefaultName" = "बिना शीर्षक वाला फ़ोल्डर";
"bottomStatusFilesSelected" = "%2$d में से %1$d को चुना गया, %3$@ जगह खाली है";
"bottomStatusNoSelectionSingleItem" = "1 फ़ाइल, %1$@ जगह खाली है";
"bottomStatusNoSelectionMultipleItems" = "%1$d फ़ाइलें, %2$@ जगह खाली है";
"errorDeletingTitle" = "मिटाते समय कोई गड़बड़ी हुई";
"errorDeletingDescription" = "\"%@\" नाम की फ़ाइल या फ़ोल्डर को मिटाया नहीं जा सका";
"errorCreateFolderTitle" = "फ़ोल्डर नहीं बनाया जा सका";
"errorConnectToDeviceTitle" = "डिवाइस से कनेक्शन नहीं हो पाया";
"errorCommunicatingWithDeviceTitle" = "डिवाइस से संपर्क नहीं हो सका";
"errorUnlockDeviceTitle" = "डिवाइस की मेमोरी को देखा नहीं जा सका";
"errorRenameFolderTitle" = "फ़ोल्डर का नाम नहीं बदला जा सका";
"errorRenameFileTitle" = "फ़ाइल का नाम नहीं बदला जा सका";
"errorCopyingFileTitle" = "फ़ाइल कॉपी नहीं की जा सकी";
"errorReplacingFileTitle" = "फ़ाइल को बदला नहीं जा सका";
"errorCopyingFileDescription" = "\"%@\" फ़ाइल कॉपी नहीं की जा सकी";
"errorCannotOpenFileTitle" = "\'Android फ़ाइल ट्रांसफ़र\' से फ़ाइलें नहीं खोली जा सकती हैं";
"errorCannotOpenFileDescription" = "किसी फ़ाइल को खोलने के लिए, पहले उसे अपने कंप्यूटर पर ले जाएं.";
"errorCannotOpenMultipleTitle" = "\'Android फ़ाइल ट्रांसफ़र\' से एक से ज़्यादा फ़ाइलें नहीं खोली जा सकती हैं";
"errorCannotOpenNoneTitle" = "खोलने के लिए कोई फ़ाइल नहीं चुनी गई है";
"errorCannotOpenBadSelectionDescription" = "कोई एक फ़ाइल चुनें और फिर से कोशिश करें.";
"errorSuccessDescription" = "कोई गड़बड़ी नहीं हुई";
"errorPathNotFoundDescription" = "उस नाम की कोई फ़ाइल नहीं है";
"errorDeviceNotInitializedDescription" = "डिवाइस शुरू नहीं हो पाया है. अपने डिवाइस को फिर से कनेक्ट करके या रीस्टार्ट करके देखें";
"errorPathAlreadyExistsDescription" = "उस नाम की फ़ाइल या फ़ोल्डर पहले से मौजूद है";
"errorInvalidStorageDescription" = "चुनी गई मेमोरी नहीं मिली.";
"errorGenericDescription" = "अपने डिवाइस को फिर से कनेक्ट करके या रीस्टार्ट करके देखें";
"errorUnlockDescription" = "यह ज़रूर जांच लें कि आपका डिवाइस अनलॉक हो और \"फ़ाइल ट्रांसफ़र\" या \"MTP\" मोड चुना गया हो.";
"warningFileExistsMessage" = "\"%@\" नाम की फ़ाइल इस फ़ोल्डर में पहले से मौजूद है.";
"warningFileExistsInformative" = "क्या आप मौजूदा फ़ाइल के बदले कॉपी की जा रही फ़ाइल को रखना चाहेंगे?";
"warningFileExistsReplace" = "बदलें";
"warningFileExistsSkip" = "अभी नहीं";
"warningFileExistsReplaceAll" = "सभी को बदलें";
"deleteWarningTitle" = "क्या आप वाकई चुनी गई फ़ाइलें हमेशा के लिए मिटाना चाहते हैं?";
"noUndoWarningInformative" = "आप इस कार्रवाई  को पहले जैसा नहीं कर पाएंगे.";
"menuAbout" = "Android फ़ाइल ट्रांसफ़र का परिचय";
"menuServices" = "सेवाएं";
"menuHide" = "Android फ़ाइल ट्रांसफ़र को छिपाएं";
"menuHideOthers" = "अन्य ऐप छिपाएं";
"menuShowAll" = "सभी विंडो दिखाएं";
"menuQuit" = "Android फ़ाइल ट्रांसफ़र से बाहर निकलें";
"menuFile" = "फ़ाइल";
"menuNewFolder" = "नया फ़ोल्डर";
"menuCloseWindow" = "विंडो बंद करें";
"menuDelete" = "मिटाएं";
"menuGo" = "जाएं";
"menuBack" = "वापस जाएं";
"menuForward" = "आगे भेजें";
"menuEnclosing" = "साथ वाला फ़ोल्डर";
"menuOpenFolder" = "फ़ोल्डर खोलें";
"menuWindow" = "विंडो";
"menuMinimize" = "छोटा करें";
"menuZoom" = "ज़ूम करें";
"menuBringAllToFront" = "सभी को सामने लाएं";
"menuHelp" = "सहायता";
"menuHelpItem" = "Android फ़ाइल ट्रांसफ़र से जुड़ी सहायता";
"welcomeTitleText" = "Android फ़ाइल ट्रांसफ़र में आपका स्वागत है";
"welcomeBodyText" = "अपने Mac को USB केबल के ज़रिए अपने Android डिवाइस से जोड़ें. इसके बाद \'Android फ़ाइल ट्रांसफ़र\' की विंडो और फ़ाइंडर (Finder) विंडो के बीच फ़ाइलों को खींच कर, एक से दूसरी विंडो पर ले जाएं. ज़्यादा जानकारी के लिए, सहायता > Android फ़ाइल ट्रांसफ़र से जुड़ी सहायता चुनें.\n\nAndroid फ़ाइल ट्रांसफ़र की सुविधा Android 3.0 या इससे नए वर्शन पर काम करती है.";
"welcomeDoneButtonLabel" = "शुरू करें";
"noDevicesTitle" = "कोई Android डिवाइस नहीं मिला";
"noDevicesInformative" = "शुरुआत करने के लिए, कृपया अपने Android डिवाइस को USB केबल से जोड़ें.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f बाइट";
"fileSizeKb" = "%.0f केबी";
"fileSizeMb" = "%.1f एमबी";
"fileSizeGb" = "%.2f जीबी";
"fileSizeTb" = "%.3f टीबी";
"fileSizePb" = "%.3f पीबी";
